#cssmenu,
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 21px;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 21px;
  display: block;
  z-index:0;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
 /* width: 25%;*/
  color: #666;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 10px 15px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  cursor: pointer;
  z-index: 0;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  color: #666666;
  background: #f0f0f0;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  /*color:#ef2c32;*/
  background: f0f0f0;
  
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #fff;
  margin-bottom:1%;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom:none;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 2;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
 /* border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;*/
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #ffffff;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  /*border-bottom: 1px solid #32373e;*/
  /*border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;*/
  padding: 7px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 14px;
  color: #666666;
  background: #ffffff;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #ffffff;
  color: #666666;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #ffffff;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}














/*#cssmenu1,
#cssmenu1 ul,
#cssmenu1 ul li,
#cssmenu1 ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 21px;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu1 {
  width: 25%;
  color: #666;
}
#cssmenu1 ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu1 > ul > li > a {
  padding: 10px 15px;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  color: #666666;
  background: #f0f0f0;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu1 > ul > li > a:hover,
#cssmenu1 > ul > li.active > a,
#cssmenu1 > ul > li.open > a {
  color:#ef2c32;
  background: f0f0f0;
  
}
#cssmenu1 > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
 /* border-bottom: 1px solid #1682ba;*
}
#cssmenu1 > ul > li:last-child > a,
#cssmenu1 > ul > li.last > a {
  border-bottom:none;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
 /* border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;*
}
#cssmenu1 > ul > li > a:hover > span::after,
#cssmenu1 > ul > li.active > a > span::after,
#cssmenu1 > ul > li.open > a > span::after {
  border-color: #ffffff;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu1 ul ul li a {
  cursor: pointer;
  /*border-bottom: 1px solid #32373e;*
  /*border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;*
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 14px;
  color: #666666;
  background: #ffffff;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu1 ul ul li:hover > a,
#cssmenu1 ul ul li.open > a,
#cssmenu1 ul ul li.active > a {
  background: #ffffff;
  color: #666666;
}
#cssmenu1 ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu1 ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu1 ul ul ul li a {
  padding-left: 30px;
}
#cssmenu1 > ul > li > ul > li:last-child > a,
#cssmenu1 > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu1 > ul > li > ul > li.open:last-child > a,
#cssmenu1 > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #ffffff;
}
#cssmenu1 > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu1 ul ul li.has-sub1 > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu1 ul ul li.active > a::after,
#cssmenu1 ul ul li.open > a::after,
#cssmenu1 ul ul li > a:hover::after {
  border-color: #ffffff;
}
*/